summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-vim/vim-misc/vim-misc-1.17.6.ebuild')
-rw-r--r--app-vim/vim-misc/vim-misc-1.17.6.ebuild19
1 files changed, 19 insertions, 0 deletions
diff --git a/app-vim/vim-misc/vim-misc-1.17.6.ebuild b/app-vim/vim-misc/vim-misc-1.17.6.ebuild
new file mode 100644
index 00000000000..ba5e89910f9
--- /dev/null
+++ b/app-vim/vim-misc/vim-misc-1.17.6.ebuild
@@ -0,0 +1,19 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+inherit vim-plugin
+
+DESCRIPTION="vim plugin: miscellaneous auto-load scripts"
+HOMEPAGE="http://peterodding.com/code/vim/misc/"
+SRC_URI="https://github.com/xolox/${PN}/archive/${PV}.tar.gz -> ${P}.tar.gz"
+LICENSE="MIT"
+KEYWORDS="~amd64 ~x86"
+
+VIM_PLUGIN_HELPFILES="misc.txt"
+
+src_prepare() {
+ rm INSTALL.md addon-info.json autoload/xolox/misc/echo.exe || die
+}